package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.AliasClasse;

	public interface AliasClasseDAO extends GenericDAO<AliasClasse, Integer>{

	public List<AliasClasse> buscar(Integer classe,Integer alias,Integer orgaoConcedente);
	
	public AliasClasse existe(Integer classe, Integer alias, Integer orgaoConcedente, Integer aliasClasseId);
	
	public List<AliasClasse>  buscar(Integer classe, Integer alias, Integer orgaoConcedente,Integer empresaId, Integer rutaId);

}
